Subject: Re: Job | Tech Support Remote Screening
From: Sanjay rawat <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 17:59:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5546 Applicants

View All

Sanjay rawat
This side is SANJAY RAWAT from delhi. I completed my BHM Fom CHITKARA UNIVERSITY. Currently Iam working with the Le Meridien hotel in new delhi I have a 2.5 year experience with the 5 star hotel. I have good knowledge about food & beverage service.

Shortlist

Reject

Current Designation Senior Steward
Current Company Le Meridien
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Australia, United Arab Emirates (UAE), Delhi / NCR
Education
BHM
CHITKARA UNIVERSITY
Key Skills
Smart Worker, Dedicated, Flexible

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem